COREDNS-ROOT(7)

NAME
root - simply specifies the root of where to find (zone) files.

DESCRIPTION
The default root is the current working directory of CoreDNS. The root plugin allows you to change this. A relative root path is relative to the current working directory.

SYNTAX
root PATH

PATH is the directory to set as CoreDNS' root.

EXAMPLES
Serve zone data (when the file plugin is used) from /etc/coredns/zones:

    . {
        root /etc/coredns/zones
    }